The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Обновление сборки DogLinux для проверки оборудования"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от opennews (ok), 15-Фев-22, 08:45 
Подготовлено обновление специализированной сборки дистрибутива DogLinux (Debian LiveCD в стиле Puppy Linux), построенной на пакетной базе Debian 11 "Bullseye" и предназначенной для тестирования и обслуживания ПК и ноутбуков. В состав входят такие приложения, как GPUTest, Unigine Heaven, CPU-X, GSmartControl, GParted, Partimage, Partclone, TestDisk, ddrescue, WHDD, DMDE. Дистрибутив позволяет проверить работоспособность оборудования, нагрузить процессор и видеокарту, проверить SMART HDD и NVMe SSD. Размер Live-образа, загружаемого с USB-накопителей, 1.1 ГБ (torrent)...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=56699

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Обновление сборки DogLinux для проверки оборудования"  +2 +/
Сообщение от Жироватт (ok), 15-Фев-22, 08:45 
Чувак, ты конечно молодец, но в ISO запечь в качестве варианта мог?
А если люди используют что-то мультибутовое типа вентоя?
Не, я бы мог развернуть на отдельный vhdx, который монтируется в просторы большого театра, но смысл мне доделывать за тобой, если тогда уже проще перепилить всю сборку, воткнув ещё метров 700 аварийно-спасательных утилит, так или иначе имеющих место в сценариях восстановления?
Ответить | Правка | Наверх | Cообщить модератору

2. "Обновление сборки DogLinux для проверки оборудования"  +6 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 08:54 
Этот вопрос всегда задают. Читайте внимательно. Предусмотрен готовый конфиг для ventoy/ventoy_grub.cfg

> перепилить всю сборку, воткнув ещё метров 700 аварийно-спасательных утилит

Всем нужно разное. Мне важно сохранять минимальный объем для copy2ram.
Делайте свои модули это изначально предусмотрено. Модули при обновлении сборки почти всегда продолжат работать. Если только не содержат не модулей ядра.

Ответить | Правка | Наверх | Cообщить модератору

9. "Обновление сборки DogLinux для проверки оборудования"  –3 +/
Сообщение от Жироватт (ok), 15-Фев-22, 10:45 
Я прочитал. Хотелось воткнуть не как 1 образ на 1 флешку, а 1 флешка и много образов - исошников. Ну ладно.
Ответить | Правка | Наверх | Cообщить модератору

10. "Обновление сборки DogLinux для проверки оборудования"  +3 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 10:49 
Видимо прочитали не не поняли. Закидываете на флешку с Ventoy папки live, live32 (если нужна) и ventoy/ventoy_grub.cfg. А также все ваши исошники. При загрузке меню ventoy_grub.cfg отображается по клавише F6.
Ответить | Правка | Наверх | Cообщить модератору

38. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от borisdenis (ok), 16-Фев-22, 14:03 
Не все используют Ventoy, поэтому иметь просто загрузочный iso образ было бы намного удобнее
Ответить | Правка | Наверх | Cообщить модератору

39. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 16-Фев-22, 16:26 
https://www.opennet.ru/openforum/vsluhforumID3/125122.html#37
Ответить | Правка | Наверх | Cообщить модератору

23. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Аноним (23), 15-Фев-22, 14:37 
Кстати, а к чему эта копрофилия с чромами, которые даже на нормальном железе еле работают (нередко не работают вообще)? Палёная луна и/или ESR (для смузи-сайтегов), как бы, лучшее, нет?
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

24. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 15:08 
> Палёная луна и/или ESR (для смузи-сайтегов), как бы, лучшее, нет?

Если Вам нужны то можете добавить их .squashfs модулями, а Chromium выпилить.

Насчет производительности FF ESR по моему +/- то же самое что Chromium.
Но FF ESR удобнее. Сам им пользуюсь.
В контексте использования в сборке я обнаружил что FF ESR для воспроизведения h264 видео нужен ffmpeg. Без него только VP8 или VP9. А в сборке нет ffmpeg.
А вот свежие сборки Chromium из Debian начиная с 97 перестали требовать ffmpeg и av либы. При этом все воспроизводят.

Ответить | Правка | Наверх | Cообщить модератору

25. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от Аноним (25), 15-Фев-22, 15:21 
>> Палёная луна и/или ESR (для смузи-сайтегов), как бы, лучшее, нет?
> Если Вам нужны то можете добавить их .squashfs модулями, а Chromium выпилить.

А есть где-то инструкция для совсем хлебушков, пошаговая, как подобное делать с вашей сборкой?

Ответить | Правка | Наверх | Cообщить модератору

30. "Обновление сборки DogLinux для проверки оборудования"  +2 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 16:08 
> А есть где-то инструкция для совсем хлебушков, пошаговая, как подобное делать с вашей сборкой?

Похоже что нет инструкции для DogLinux. Возможно придется написать.
Ничего сложного. Принципы те же что в Livekit Slax и Puppy.
В запущенной сборке в меню есть приложения "AptToSfs" и "Create module from changes"

AptToSfs указываете пакет, он со всеми зависимостями поставится chroot. Затем появится диалог выбора сжатия. Выбирайте xz. Готовый модуль появится в /tmp. Скопируйте на флешку в live/modules или live/optional

Create module from changes сохраняет все изменения сделанные в live системе с момента запуска. Все то же самое. Но перед выбором сжатия сначала перейдите в /tmp в папку с еще не запакованным модулем и удалите все лишнее в основном настройки которые создаются при запуске системы и приложений. Это обязательно, иначе при загрузке модуля может все поломаться.

Ответить | Правка | Наверх | Cообщить модератору

3. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от iPony129412 (?), 15-Фев-22, 09:14 
Почему в опенсорсе какое-то постоянное, как бэ это по русски сказать, влечение (?) к животным в названиях/логотипах?
Ответить | Правка | Наверх | Cообщить модератору

7. "Обновление сборки DogLinux для проверки оборудования"  +3 +/
Сообщение от eRIC (ok), 15-Фев-22, 09:49 
> Почему в опенсорсе какое-то постоянное, как бэ это по русски сказать, влечение
> (?) к животным в названиях/логотипах?

чтобы избежать различных разногласий, лицензионных споров, споров и судов.
не использовать какое-то имя, которое возможно окажется где-то зарегистрированной торговой маркой, защищенной лицензией и т.д.

Ответить | Правка | Наверх | Cообщить модератору

8. "Обновление сборки DogLinux для проверки оборудования"  –5 +/
Сообщение от Аноним (8), 15-Фев-22, 10:26 
нас ипут, а мы крепчаем
Ответить | Правка | К родителю #3 | Наверх | Cообщить модератору

11. "Обновление сборки DogLinux для проверки оборудования"  +2 +/
Сообщение от kusb (?), 15-Фев-22, 11:12 
Кстати да, но это кажется милым.
Ответить | Правка | К родителю #3 | Наверх | Cообщить модератору

12. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от Аноним (12), 15-Фев-22, 11:38 
Все фурри!
Ответить | Правка | К родителю #3 | Наверх | Cообщить модератору

13. "Обновление сборки DogLinux для проверки оборудования"  +8 +/
Сообщение от Аноним (13), 15-Фев-22, 11:55 
И это говорит Пони?..
Ответить | Правка | К родителю #3 | Наверх | Cообщить модератору

14. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Аноним (14), 15-Фев-22, 12:10 
Я котиков люблю. Был бы не против названия CatLinux.
Ответить | Правка | К родителю #3 | Наверх | Cообщить модератору

19. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Vasyan2 (ok), 15-Фев-22, 13:08 
Blackcat когда-то был
Ответить | Правка | Наверх | Cообщить модератору

35. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от john_erohin (?), 15-Фев-22, 21:02 
> Blackcat когда-то был

помню. какой-то украинский болгенОС и кстати мой первый заход на линукс.
поставил, посмотрел, плюнул и остался с FreeBSD.

ps: а вот и оно: http://blackcatlinux.narod.ru/

Ответить | Правка | Наверх | Cообщить модератору

44. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от InuYasha (??), 17-Фев-22, 10:36 
Да ты не поверишь - даже самая простая программа называется cat...
Ответить | Правка | К родителю #3 | Наверх | Cообщить модератору

4. "Обновление сборки DogLinux для проверки оборудования"  –4 +/
Сообщение от Аноним (4), 15-Фев-22, 09:26 
Все эти паразитные сборки из каменного века без инета. Обычно достаточно любой любимой live сборки и интернета, с которого можно скачать, что угодно.
Ответить | Правка | Наверх | Cообщить модератору

5. "Обновление сборки DogLinux для проверки оборудования"  +6 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 09:35 
> Обычно достаточно любой любимой live сборки и интернета, с которого можно скачать, что угодно.

Покажите live дистрибутив где есть из коробки поддержка Legacy драйверов NVIDIA 390.x и 340.x при этом чтоб Optimus работал на ноутах ? Да 470 или другой актуальный драйвер есть в Manjaro. Но он весит 3Гб, в память не везде получится закэшировать. И с 390.x там Optimus не работает.

И в данной сборке apt-get работает отлично.

Ответить | Правка | Наверх | Cообщить модератору

27. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от Аноним (27), 15-Фев-22, 15:24 
>> Обычно достаточно любой любимой live сборки и интернета, с которого можно скачать, что угодно.
> Покажите live дистрибутив где есть из коробки поддержка Legacy драйверов NVIDIA 390.x
> и 340.x при этом чтоб Optimus работал на ноутах ? Да
> 470 или другой актуальный драйвер есть в Manjaro. Но он весит
> 3Гб, в память не везде получится закэшировать. И с 390.x там
> Optimus не работает.
> И в данной сборке apt-get работает отлично.

Не обращайте внимания, это всё любители экстраполировать свой опыт на всех остальных или просто тупой траллинг.
Пилите что вам хочется, просто если это делаете на публику, хорошо бы, чтобы это действительно работало и было бы адекватное взаимодействие с фидбэками и реквестами.

Ответить | Правка | Наверх | Cообщить модератору

29. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 15:50 
> Не обращайте внимания, это всё любители экстраполировать свой опыт на всех остальных или просто тупой траллинг.

Счел нужным аргументировано пояснить. Уже на этом примере с драйверами видно для чего сборка. Аналогов с данной фичей я не видел.

> Пилите что вам хочется, просто если это делаете на публику, хорошо бы, чтобы это действительно работало и было бы адекватное взаимодействие с фидбэками и реквестами.

Сборка пилится в первую очередь под свои нужды.
Фидбека за год не особо много. Самое полезное это было про что что не запускались иксы с видеокартой [GeForce GT 430] [10de:0de1]. Поправил свою ошибку в коде который обрабатывает параметр запуска nvidia_detect в linuxrc.

По другим проблемам с железяками исправлял только то что сам видел. Либо все действительно отлично работает либо пользователей мало.

По поводу реквестов по добавлению софта:
-Если что то нужно считаете нужным добавить для целей для которых сборка создана - напишите.
-Но сначала можете попробовать сделать модуль самостоятельно.
-Если я сочту что то что предложили не нужно или слишком толстое то не буду ни модуль делать ни тем более добавлять в сборку.

Главное что техническая возможность делать и использовать модули есть.

Ответить | Правка | Наверх | Cообщить модератору

32. "Обновление сборки DogLinux для проверки оборудования"  +2 +/
Сообщение от Аноним (32), 15-Фев-22, 18:17 
>[оверквотинг удален]
> По другим проблемам с железяками исправлял только то что сам видел. Либо
> все действительно отлично работает либо пользователей мало.
> По поводу реквестов по добавлению софта:
> -Если что то нужно считаете нужным добавить для целей для которых сборка
> создана - напишите.
> -Но сначала можете попробовать сделать модуль самостоятельно.
> -Если я сочту что то что предложили не нужно или слишком толстое
> то не буду ни модуль делать ни тем более добавлять в
> сборку.
> Главное что техническая возможность делать и использовать модули есть.

Я сам не пользуюсь вашим продуктом, мне просто без надобности было как-то.
Я просто написал, что порой не стоит обращать внимание на всяких пассажиров, которые пишут не по существу.
В целом, мне нравится что у открытых проектов, по большей части, есть возможность общаться напрямую с разрабами, и что-то довольно оперативно решать, ну или по крайней мере выяснить будет что-то реализовано или нет.
Вам же удачи в проектах, не слушайте всяких петросянов и траллей, обращайте внимание только на критические грамотные замечания, а не сопли и эмоции! Всего вам доброго!

Ответить | Правка | Наверх | Cообщить модератору

33. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 18:42 
> Я сам не пользуюсь вашим продуктом, мне просто без надобности было как-то.
> Я просто написал, что порой не стоит обращать внимание на всяких пассажиров, которые пишут не по существу.

Спасибо за "заботу" но я отвечал не лично Вам и не тому анониму которому все нинужно. А тем у кого возникнут похожие вопросы (поисковики вроде нормально индексируют страницы опенета) по поводу нужности сборки, политики по поводу фичреквестов и по добавлению софта.

Ответить | Правка | Наверх | Cообщить модератору

6. "Обновление сборки DogLinux для проверки оборудования"  –1 +/
Сообщение от Аноним (6), 15-Фев-22, 09:46 
Дропнули же 600 серию,чего продолжают обновлять,драйвера?
Ответить | Правка | Наверх | Cообщить модератору

16. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от Sunderland93 (ok), 15-Фев-22, 12:42 
Дропнули в новых версиях драйвера. А старые пока продолжают обновлять и адаптировать под свежие ядра
Ответить | Правка | Наверх | Cообщить модератору

17. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 12:49 
600 серия видеокарт вообще не критично. В 470.x драйверах только десктопные поддерживаются, а ноутбучные давно дропнули. Будут и те и другие с 390.x работать. После перехода на 510.x или более новый драйвер. Не вижу смысла потом специально для них 470.x держать.
Ответить | Правка | Наверх | Cообщить модератору

18. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Аноним (18), 15-Фев-22, 13:02 
Там вулкан есть, полтора инвалида с кеплером смотрят неодобрительно. Сейчас не лучшее время приобретать новые карты.
Ответить | Правка | Наверх | Cообщить модератору

20. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 13:19 
Я имею в виду для данной сборки. А вулкан и в 390.x есть.
Я не нашел никаких нативных vulkan 3D тестов типа FurMark или Unigine.
Поддержка vulkan и даже vulkan-rtx в сборке есть. Есть live/modules/mesa-vulkan-drivers-21.3.5.squashfs (даже обновил его в этой версии, был 20.3.5). Но пока софтом из сборки никак не используется.
Разве что vkcube можно покрутить, но он бесполезен.
Запускал https://github.com/NVIDIA/Q2RTX с флешки. Но это баловство. Слишком высокие требования и список карт маленький.
А еще есть Vulkan Raytracing Demo https://www.geeks3d.com/dl/show/50111 с ним те же проблемы. Запускать не пробовал.
Ответить | Правка | Наверх | Cообщить модератору

21. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Неосилятор (?), 15-Фев-22, 14:24 
Записал на флешку, вечером поковыряю своё железо, может даже получится выстрадать конфиг звука по HDMI для голой альсы. С пульсой работает, а с чистой альсой не желает, а ведь должно по идее.
Ответить | Правка | Наверх | Cообщить модератору

22. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 15-Фев-22, 14:34 
> Записал на флешку, вечером поковыряю своё железо, может даже получится выстрадать конфиг звука по HDMI для голой альсы. С пульсой работает, а с чистой альсой не желает, а ведь должно по идее.

Для облегчения настройки есть приложение Sound Card Selector
https://a.radikal.ru/a24/2109/78/aac11d621a53.png
Чтобы в Chromium работало нужно сохранять .asoundrc в /home/puppy

Не совсем понятно зачем нужен звук в HDMI в контексте назначения данной сборки. Я обычно на ноутбуках проверяю
speaker-test -c 2 -t wav
0 - Front Left
1 - Front Right

И все, больше звук не нужен.

Ответить | Правка | Наверх | Cообщить модератору

26. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от Неосилятор (?), 15-Фев-22, 15:21 
> Не совсем понятно зачем нужен звук в HDMI в контексте назначения данной сборки.

Я поясню. Хочу попробовать Void+IceWM+Alsa(only) и выводить звук по HDMI на монитор. А сборку использовать в качестве генерации конфига для аудио по HDMI с альсой. Слишком долго объяснять те потуги, что мной предпринимались для того, чтоб монитор зазвучал с чистой альсой.

Ответить | Правка | Наверх | Cообщить модератору

28. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от Аноним (28), 15-Фев-22, 15:27 
А у меня почему-то под линуксами совершенно не пашет card reader, чего куда копать, не знаю, я ламос, подскажите пожалуйста, кто может?!
Ответить | Правка | Наверх | Cообщить модератору

34. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Аноним (34), 15-Фев-22, 19:34 
lsusb может lspci
И гугли ID добовляя слово Linux. Вероятно найдешь.
Ответить | Правка | Наверх | Cообщить модератору

36. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Аноним (36), 16-Фев-22, 02:20 
Скажи пожалуйста. А твоя сборка поддерживает связку pxe+uefi+secureboot?
Ответить | Правка | Наверх | Cообщить модератору

37. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 16-Фев-22, 05:49 
> pxe+uefi

да

> secureboot

ни в каком виде - нет.
И не планируется поддержка.

Ответить | Правка | Наверх | Cообщить модератору

45. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от InuYasha (??), 17-Фев-22, 10:39 
А он точно нужен?
https://github.com/pbatard/rufus/wiki/FAQ#Why_do_I_need_to_d...
Ответить | Правка | К родителю #36 | Наверх | Cообщить модератору

48. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoy (?), 17-Фев-22, 15:06 
На самом деле иметь поддержку Secure Boot было бы не плохо. Но только для экономии времени, чтоб не нужно было перед загрузкой сборки на каждой железяке лазить в BIOS и его отключать.
Но реализовывать поддержку Secure Boot с технической стороны, ну его нафиг. Не стоит того.
Ответить | Правка | Наверх | Cообщить модератору

40. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от Аноним (40), 16-Фев-22, 21:29 
Проходим мимо, хрень какая-то. Уже давно существуют готовые сборки для всего этого с куда большим количеством инструментов, и даже автоматизации проверки на любой вкус и цвет, без баянов и плясок. Сам про себя не напишешь никто не напишет, да? Но все равно желаю удачи тебе.
Ответить | Правка | Наверх | Cообщить модератору

41. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от gumanzoy (?), 16-Фев-22, 22:02 
> Уже давно существуют готовые сборки для всего этого с куда большим количеством инструментов, и даже автоматизации проверки на любой вкус и цвет

Огласите список пожалуйста. Мне реально интересно. Еслиб нашел подходящее под мои задачи с возможностью кастомизации то не стал бы тратить время и силы на свою сборку.

Но мне кажется что ваше сообщение не более чем брехня.

Ответить | Правка | Наверх | Cообщить модератору

42. "Обновление сборки DogLinux для проверки оборудования"  –1 +/
Сообщение от Аноним (40), 16-Фев-22, 22:27 
Это точно, сообщение брехня, не разу не существует  stresslinux, stress-ng, Inquisitor и phoronix tests liveCDs. Да и запустить любой другой дист с флешки и поставить на него пакеты это должно быть невозможное.  Куда нам до doggy style Linux.
Ответить | Правка | Наверх | Cообщить модератору

43. "Обновление сборки DogLinux для проверки оборудования"  +1 +/
Сообщение от gumanzoy (?), 16-Фев-22, 22:44 
Ну вы серьезно ???? Ок попробуем натянуть сову на глобус.

> stresslinux

https://www.stresslinux.org/sl/downloads
оно ?
stresslinux_64bit_11.4.x86_64-0.7.106.oem.tar.bz2 07/31/11 12:06:59 (11 лет ago)

> stress-ng

Это что имеется в виду ? Утилита ? Мы про сборки разговариваем.
https://packages.debian.org/bullseye/stress-ng

> Inquisitor

Сайт у этого уже умер, да ?
https://archiveos.org/inquisitor/
Это оно ? The last version | Released: 3.1beta2 | October 20, 2009

> phoronix tests liveCDs

Когда последний релиз был у них ? Я нашел только
PTS Desktop Live 2010.1: Phoronix Test Suite 2.4.1 in a Live CD

И как я буду ЭТИМ пытаться смотреть например smart NVMe SSD ?
Или проверить работу тачпада и RTX 3050 Ti в Asus FX516PE ?

> Да и запустить любой другой дист с флешки и поставить на него пакеты это должно быть невозможное.

Про это уже ответил. Попробуйте поставить nvidia-driver
https://www.opennet.ru/openforum/vsluhforumID3/126779.html#5

Ответить | Правка | Наверх | Cообщить модератору

46. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от InuYasha (??), 17-Фев-22, 12:31 
Утилиты для работы с БД, например https://github.com/artkar0/qpxtool добавьте, пжст
Ответить | Правка | Наверх | Cообщить модератору

47. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoy (?), 17-Фев-22, 14:37 
> Утилиты для работы с БД, например https://github.com/artkar0/qpxtool добавьте, пжст

Охохо. Блюрей диски приводы не помню когда последний видел.
Есть же https://packages.debian.org/bullseye/qpxtool
Вот как раз для вас инструкция AptToSfs https://www.opennet.ru/openforum/vsluhforumID3/126779.html#30

Ответить | Правка | Наверх | Cообщить модератору

49. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от InuYasha (??), 18-Фев-22, 11:11 
> Охохо. Блюрей диски приводы не помню когда последний видел.

Видишь - какая память плохая. Нужны носители! Не ленты же покупать для бэкапов-то?

> Есть же https://packages.debian.org/bullseye/qpxtool

Я не уверен, что это именно та версия, что поддерживает BDXL.

> Вот как раз для вас инструкция AptToSfs https://www.opennet.ru/openforum/vsluhforumID3/126779.html#30

Ну, всё ясно. Ещё винтернет подключать, пакеты качать, ага. Если б я хотел каждый раз этим страдать, я бы не писал автору в каментах, верно?

Ответить | Правка | Наверх | Cообщить модератору

50. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 18-Фев-22, 12:35 
> Ну, всё ясно. Ещё винтернет подключать, пакеты качать, ага. Если б я хотел каждый раз этим страдать, я бы не писал автору в каментах, верно?

Блин ну какой каждый раз ? 1 раз делаете себе этот ваш толстый qpxtool с qt5 и BDXL и все. Автоматом пакуется в .squashfs модуль сохраняете его на флешку в live/modules и еще куда нибудь потому что второй и никакой больше раз делать этого не нужно будет. Дальше при загрузке ваш модуль будет автоматом монтироваться.

Невозможно сделать сборку где будут все хотелки. Потому что многие взаимоисключающие. И потому что будет весить как грузовой ЖД состав.
Я для чего по вашему делал на базе Puppy/Dog ? Каждый себе нужное ПО в модули может сделать. А сборка при этом шустро copy2ram'ится даже если всего 1Gb оперативки (но рекомендую все таки от 2Gb тогда точно проверено хватает для ютуба в хроме)

Ответить | Правка | Наверх | Cообщить модератору

51. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от InuYasha (??), 18-Фев-22, 17:13 
> Блин ну какой каждый раз ?

А сборку обновлять не планируется что-ли?

> этот ваш толстый qpxtool

В общем, я перечитал, и понял, что это очередная GTK-сборка. И - да, я тоже предпочитаю всё на одном тулките именно ради экономии ресурсов. Ну, пофиг - тогда WinPE и hiren's boot CD :)

Ответить | Правка | Наверх | Cообщить модератору

52. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 18-Фев-22, 19:13 
> > Блин ну какой каждый раз ?
> А сборку обновлять не планируется что-ли?

А вы толстый BDXL тролль или нет ? Модуль будет работать поле обновления сборки. Пакетная база от Debian 11 не меняется. Меняются ядра, драйвера nvidia, libdrm, mesa.
Вообще у меня модули с gputest, hddsuperclone и dmde и в Slax 9 и затем в самосборном Slax 10 и в текущей сборке продолжали работать.

Так что или делаете модуль и отписываетесь мол "спасибо, понял, это то что мне было всегда нужно!"
Или вы тролль.

Ответить | Правка | Наверх | Cообщить модератору

53. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 18-Фев-22, 19:21 
Да и changelog.txt откройте.

Там все обновления указаны. Модуль live/modules/dmde.3.8.0.790.squashfs
Не обновлялся. Он с самой первой версии с мая 2021. Проверьте. работает.
Смонтируйте, посмотрите папки внутри от мая 2020 года. Походу он у меня еще в Slax 10 работал.

Ответить | Правка | К родителю #51 | Наверх | Cообщить модератору

54. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 18-Фев-22, 19:28 
live/modules/gputest.0.7.0.squashfs
live/optional/tigervnc-scraping-server.squashfs
live/optional/unigine-heaven4.0.squashfs

Аналогично все от мая 2021. С первой версии не обновлялись, работают.

Ответить | Правка | Наверх | Cообщить модератору

55. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от 45b5ea4 (ok), 21-Фев-22, 11:29 
Я так понял, автор участвует в разработке?
Но почему не увидел его никнэйм в "About" на сайте.
В любом случае, не стоит тратить время на споры в интернете с различными "икспэрдами" с их бессмысленными претензиями.
Просто делай то, что нравится.

А так мне давно хочется PuppyLinux с нормальным терминалом. То есть с командами из Debian/Ubuntu, а не непонятными (для меня) и нигде больше не встречающимися командами PuppyLinux и его настройками.

Ответить | Правка | Наверх | Cообщить модератору

56. "Обновление сборки DogLinux для проверки оборудования"  +/
Сообщение от gumanzoyemail (?), 21-Фев-22, 14:01 
> Я так понял, автор участвует в разработке?
> Но почему не увидел его никнэйм в "About" на сайте.

Несколько моих патчей приняты в проект DogLinux. А то что в "About" нет, мне как то без разницы. Требовать указать не буду.

https://forum.puppylinux.com/viewtopic.php?p=24832#p24832
https://forum.puppylinux.com/viewtopic.php?p=24907#p24907

А эта новость именно про мою сборку. Подробно про отличия от оригинального DogLinux здесь:
https://forum.puppyrus.org/index.php?topic=23789.0

Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру